.header-logo-box .t1 { display: block;}
.header-logo-box .t1.short { display: none;}
.icon-hamburger { display: none;}

@media all and (max-width: 1100px) {

    /* header */
    .header-logo-box {
        width: 470px;
        padding-left: 100px;
    }
    .header-logo-box .logo {
        width: 80px;
        margin-left: -90px;
    }
    .header-logo-box .t1 { display: none;}
    .header-logo-box .t1.short { display: block;}
    .header-logo-box .t2 { font-size: 9px; }
}

@media all and (min-width: 1024px) {
    .header-menu .li-lvl1.color-scheme-clinic:hover > a { border-bottom-color: #faa824;}
    .header-menu .li-lvl1.color-scheme-education:hover > a { border-bottom-color: #faa824;}
    .header-menu .li-lvl1.color-scheme-science:hover > a { border-bottom-color: #faa824;}
    .header-menu .menu .li-lvl1:hover .menu-inner { display: block;}
}

@media (min-width: 1024px) and (max-width: 1242px) {
	.doctor-rev-form .review-form {
		display: block;
	}
	.doctor-rev-form .review-form input {
		width: 100% !important;
	}
	.doctor-rev-form .review-form .social-form-group {
		width: 100% !important;
		height: 37px;
	}
	.doctor-rev-form .review-form .social-form-group .title {
		float: left;
		height: 37px;
		line-height: 37px;
		margin-right: 10px;
	}
	.doctor-rev-form .review-form .social-form-group .icon-group {
		position: relative;
		overflow: hidden;
	}
	.doctor-rev-form .review-form .social-form-group .icon-group ul {
		margin-bottom: 0;
	}
	.doctor-rev-form .review-form .form-group {
		margin-bottom: 15px;
	}

}

@media all and (max-width: 869px) {
	.doctor-rev-form .review-form {
		display: block;
	}
	.doctor-rev-form .review-form input {
		width: 100% !important;
	}
	.doctor-rev-form .review-form .social-form-group {
		width: 100% !important;
		height: 37px;
	}
	.doctor-rev-form .review-form .social-form-group .title {
		float: left;
		height: 37px;
		line-height: 37px;
		margin-right: 10px;
	}
	.doctor-rev-form .review-form .social-form-group .icon-group {
		position: relative;
		overflow: hidden;
	}
	.doctor-rev-form .review-form .social-form-group .icon-group ul {
		margin-bottom: 0;
	}
	.doctor-rev-form .review-form .form-group {
		margin-bottom: 15px;
	}
}

@media all and (max-width: 460px) {
	.doctor-rev-form .review-form .social-form-group .title {
		float: none;
	}
	.doctor-rev-form .review-form .social-form-group {
		width: 100% !important;
		height: 74px;
	}
	.doctor-rev-form .review-form .social-form-group .icon-group ul li {
		margin-right: 20px;
	}
}


@media all and (max-width: 1023px) {
	.hide-on-mobile {
		display: none;
	}

    body { padding: 0;}
    .header-menu,
    .list-news-block,
    .list-pics-box,
    .post-box,
    .footer {
        margin-left: 0; margin-right: 0;
    }

    /* header */
    .header a:hover { color: inherit;}
    .user-box { position: absolute; top: 8px; right: 10px; padding: 0; z-index: 5;}
    .header-logo-box { float: none; width: auto; min-height: 120px; padding-top: 35px; padding-bottom: 60px;}
    .header-logo-box .t1.short { width: 260px;}
    .header-block { width: auto; padding-right: 10px;}
    .header-form { border: none; margin-bottom: 0;}
    .header-form .search-box { display: none;}
    .header-list { display: none;}
    .header .phone { height: 50px; margin-bottom:0;}

    /* menu */
	.header-block .header-form {
		margin-top: -45px;
		position: absolute;
		right: 0;
		z-index: 10;
	}
    .icon-hamburger {display: block;}
    .header-menu .search-box { height: 50px; padding: 10px; background: #025796;}
    .header-menu .search-box .search-input { width: 83%;}
    /*.header-menu .search-box .search-button { margin-left: -42px;}*/
    .header-menu { margin-top: -60px; background: none; z-index: 5;}
    .header-menu.menu-show .menu,
    .header-menu.menu-show .search-box { display: block;}
    .header-menu .menu { display: none; position: absolute; top: 90px; left: 0; right: 0; background: #025796;}
    .header-menu .li-lvl1 { float: none; width: auto; background: none;}
    .header-menu .li-lvl1 > a {
        padding: 0 10px;
        margin-right: 10px;
        background-position: 100% 20px;
        background-repeat: no-repeat;
        line-height: 50px;
        text-align: left;
        border: none;
		color: #fff !important;
    }
    .header-menu .li-lvl1.menu-show .menu-inner { display: block;}
    .header-menu .menu-inner { position: static; padding-left: 10px; padding-right: 10px; border-top-style: solid; border-top-width: 4px;}
    .menu-inner-col { float: left; width: 100%; margin-left: 0; padding: 0 5%;}
	.menu-inner-col ul {font-size: 20px; line-height: 24px;}
    .menu-inner-additional { display: none;}

    .header-menu .li-lvl1.color-scheme-clinic > a { background-image: url("../images/icon-arr-down-blue.png"); }
    .header-menu .li-lvl1.color-scheme-education > a { background-image: url("../images/icon-arr-down-orange.png"); }
    .header-menu .li-lvl1.color-scheme-science > a   { background-image: url("../images/icon-arr-down-green.png"); }
    .header-menu .menu-show.li-lvl1.color-scheme-clinic > a { background-image: url("../images/icon-arr-up-blue.png"); }
    .header-menu .menu-show.li-lvl1.color-scheme-education > a { background-image: url("../images/icon-arr-up-orange.png"); }
    .header-menu .menu-show.li-lvl1.color-scheme-science > a   { background-image: url("../images/icon-arr-up-green.png"); }


	.color-scheme-clinic .menu-inner,
	.color-scheme-education .menu-inner,
	.color-scheme-science .menu-inner { border-color: #faa824;}


    /* slick */
	.slick-text-bg { display: flex; max-width: 70%; right: 0; bottom: 0;}
    .slick-text {padding: 5%; width: 100%;}

    /* home */
    .list-pics-box { height: 135px;}
    .pic-box { min-height: 100px;}
    .pic-box img { height: 50px; margin-top: 20px;}
    .pic-box .t { font-size: 14px;}
    .pic-box:hover img { height: 50px; margin-top: 20px;}
    .pic-box:hover .t {font-size: 11px;}
    .pic-box:hover .p { display: none;}

    .news-box { clear: both; min-height: 0; padding-bottom: 35px;}
    .news-box.col-inrow4-col1 .news-preview { margin-bottom: 15px;}
    .news-box.col-inrow4-col3 .news-preview,
    .news-box.type-big-preview .news-preview
       { width: 100%; margin-right: 0px; margin: 0 2% 2% 0;}
    .news-box.col-inrow4-col3 .news-descr,
    .news-box.type-big-preview .news-descr
        { line-height: 21px;}

    .list-news-block_home { padding: 30px 0;}

    /* 404 */
    .block_404 .t1 {
        font-size: 190px;
    }

    /* doctor */
    .doctors_block-col2 .row { margin-bottom: 0; margin-left: 0; }
    .doctors_block-col2 .row .doctor_box { overflow: hidden; float: none !important; width: 100%; max-width: 380px; margin-bottom: 20px;}

    /* cols */
    .col-inrow4-col1,
    .col-inrow4-col3,
    .col-inrow3-col1,
    .col-inrow3-col2 {
        float: none;
        width: 100%;
    }

    /* tabs */
    .tabs-colorbg { border-bottom: none;}
    .tabs-colorbg li, .tabs-w-border li { float: none;width: 100% !important; text-align: left !important;}
    .tabs-w-border li { margin-bottom: 10px;}

    /* forms */
    .form_konsult .input-text,
    .form_konsult .input-file-wrapper { width: 100%;}

    /* content */
    .container-main-bg { border-left-color: transparent !important;}
    .container-main-bg:before, .container-main-bg:after {
        background: transparent;
    }
    .content_block {
        float: none;
        width: 100%;
        padding: 20px 10px;
    }

    .doctor_block_col1 {float: none; width: auto; padding: 0;}
    .doctor_block_col1 .preview { float: left; margin-right: 20px;}
    .doctor_block_col2 { clear: both;}
    .doctor_info_row { padding-left: 0;}
    .doctor_info_row .label { float: none; margin-left: 0; width: auto;}

    .comment-add-box {position: relative; width: auto; margin: 0 -10px 30px;}

    .numbers-box .col { clear: both; overflow: hidden; margin-top: 20px; float: none !important; width: 100%;}

    .sidebar_block {
        float: none;
        width: 100%;
    }


    /* footer */
    .footer { padding-top: 40px;}
    .footer-col { float: none; width: auto;}
    .footer ul { display: none;}
    .footer ul li { margin-bottom: 15px;}
    .footer .social { margin-bottom: 20px;}

}

/* Mobile Menu */
@media (min-width: 650px) and (max-width: 822px) {
	.menu-inner-col {
		width: 50%;
	}
}

@media (min-width: 823px) and (max-width: 1023px) {
	.menu-inner-col {
		width: 33%;
		padding: 0 2%;
	}
}

@media (min-width: 1024px) {
	.menu-inner .wrap {
		display: flex;
		justify-content: space-around;
	}
}

/* Correspondence Consulting Form */

@media (max-width: 1023px) {
	.bgright-block.konsult-block {
		margin-left: 0 !important;
		padding-left: 9% !important;
	}
	.form_konsult.form_default > .row {
		margin-left: 0;
		margin-right: 0;
	}
	.form_konsult .input-text {
		width: 90% !important;
	}
}

@media (max-width: 410px) {
	.pic-box .t {
		font-size: 10px;
	}
	.tabs-col4 li {
		font-size: 12px;
	}
}

@media (min-width: 391px) and (max-width: 690px) {
	.tabs-col4 li {
		font-size: 14px;
	}
}

/* Mobile Slider */

@media (max-width: 670px) {
	.t1 {
		font-size: 16px !important;
	}

	.t2 {
		font-size: 13px !important;
		margin: 0 !important;
		padding-bottom: 4% !important;
	}
	.t2 h1, .t2 h1 span {
		font-size: 13px !important;
	}
	.slick-text a {
		font-size: 10px;
		padding: 9px;
		margin: 0 0 0 15px;
		min-width: 100px;
	}
	.slick-text-bg {
		max-width: 100%;
		/*height: 30%;*/
	}
}

@media (min-width: 800px) and (max-width: 1224px) {
	.slick-slide .t1 { font-size: 26px !important;}
	.slick-slide .t2 { font-size: 18px !important;}
	 .slick-text-bg {height: 130px;}
}

@media (max-width: 1023px) {
	.slick-text-left {
		height: initial;
	}
}

@media (min-width: 418px) and (max-width: 1023px) {
	.block_404 .t2 {
		position: initial;
	}
	.t1 {
		font-size: 18px !important;
		display: block;
	}
	.t2 {
		font-size: 15px !important;
		margin: 0 !important;
		padding-bottom: 2% !important;
		display: block;
	}
	.slick-text a {
		font-size: 13px;
		padding: 10px 20px;
		min-width: 140px;
		margin: 0 0 0 36px;
	}
}

@media (max-width: 690px) {

}

/* Adaptive Images */


@media (max-width: 399px) {
	.news-preview,
	.post-block .bgright-block .preview {
		width: 100% !important;
	}

}

@media (min-width: 400px) and (max-width: 1023px) {
	.news-preview,
	.post-block .bgright-block .preview {
		width: 50% !important;
		margin: 0 2% 2% 0;
		float: left;
	}
}

@media (max-width: 705px) {
	.scientist-descr {
		text-align: center;
	}
}

/* Services */

@media (min-width: 1300px) {
    .service.large {
        max-height:458px;
    }
    .service.small {
        max-height:218px;
    }
}

@media (max-width: 1023px) {
	.services {
			flex-flow: row wrap;
		}
}

@media (min-width: 623px) and (max-width: 933px) {
	.services {
		display: block;
	}
	.services-column {
		float: left;
	}
}

@media (min-width: 1023px) and (max-width: 1274px) {
	.services {
		display: block;
	}

	.services-column {
		float: left;
	}
}

@media (max-width: 622px) {
	.services {
		justify-content: center;
	}
}

/* Consultation */

@media (max-width: 500px) {
    .mod-title {
        font-size: 25px;
    }
    .consult-steps-block {
        padding: 2% !important;
        margin-bottom: 63px;
    }
    .first-content,
    .second-content,
    .third-content {
        padding: 2%;
        margin-bottom: 20px;
    }
    .blue-line {
        left:12%;
        width: 33%;
    }
    .second .step-description {
        left: 30% !important;
    }
}

@media (max-width: 767px) {
    .step-description {
        display: none;
        position: absolute;
    }
    .active-step .step-description {
        display: block;
    }
    .third .step-description {
        right: 5%;
        text-align: right;
    }
    .second .step-description {
        left: 40%;
    }
    .consult-steps-block {
        background-size: 80% !important;
        background-position: 50% 45%!important;
    }
    .blue-line {
        top: 44%;
    }
    .second-row {
        flex-direction: column;
    }
    .second-row.with-text {
        flex-direction: row;
    }
    .input-wrap,
    .input-big-wrap {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 19px;
    }

}

@media (min-width: 768px) {
     .step {
        align-items: center;
    }
    .input-big-wrap{
        margin-left:40px !important;
    }
}


@media (max-width: 750px) {
	.roadmap,
	.hotel-item {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.hotel-descr {
		width: 90%;
	}
}

@media (min-width: 1024px) and (max-width: 1260px) {
	.hotel-descr {
		width: 42%;
	}
}

@media (min-width: 1024px) {
	.header-form {
		padding-top: 21px;
	}
}

@media (max-width: 400px) {
	.event-item .event-dates {
		display: block;
		min-width: 70px;
	}
	.title-content-main {
		font-size: 23px;
	}
}
